@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Cabin:500,600&display=swap");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500&display=swap");
/*------------------------------------------------------*/
/*  reset */
/*------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  vertical-align: baseline; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

fieldset, img {
  border: 0; }

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal; }

li {
  list-style: none; }

caption, th {
  text-align: left; }

q:before, q:after {
  content: ''; }

abbr, acronym {
  border: 0;
  font-variant: normal; }

sup {
  vertical-align: text-top; }

sub {
  vertical-align: text-bottom; }

input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit; }

input, textarea, select {
  *font-size: 100%; }

legend {
  color: #000; }

table {
  width: 100%; }

@media screen and (min-width: 751px) {
  h1, h2, h3, h4, h5, h6 {
    font-weight: 500; } }

@media screen and (max-width: 750px) {
  h1, h2, h3, h4, h5, h6 {
    font-weight: 500; } }

*,
::before,
::after {
  border-style: solid;
  border-width: 0; }

:root {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

@media screen {
  [hidden~="screen"] {
    display: inherit; }
  [hidden~="screen"]:not(:active):not(:focus):not(:target) {
    clip: rect(0 0 0 0) !important;
    position: absolute !important; } }

img {
  vertical-align: bottom; }

.clearfix:after,
.cf:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

* html .clearfix, * html .cf {
  zoom: 1; }

/* IE6 */
*:first-child + html .clearfix, *:first-child + html .cf {
  zoom: 1; }

/* IE7 */
/*------------------------------------------------------*/
/* noneImages */
/*------------------------------------------------------*/
.noneImages {
  display: none; }

.nf-message {
  display: none; }

* {
  -webkit-appearance: none; }

/*------------------------------------------------------*/
/*  base */
/*------------------------------------------------------*/
html {
  height: 100%;
  font-size: 62.5%; }

body {
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Noto Sans JP', -apple-system, BlinkMacSystemFont, 'メイリオ', meiryo, sans-serif;
  color: #000;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 500;
  position: relative; }
  @media screen and (min-width: 751px) {
    body {
      cursor: none; } }
  body.is_pc {
    font-family: 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Noto Sans JP', -apple-system, BlinkMacSystemFont, 'メイリオ', meiryo, sans-serif; }

a {
  color: #000;
  text-decoration: none;
  display: inline-block;
  position: relative; }
  @media screen and (min-width: 751px) {
    a {
      cursor: none; } }

input, button, textarea, select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

select::-ms-expand {
  display: none; }

main {
  display: block;
  position: relative; }

::-moz-selection {
  background: #eee; }

::selection {
  background: #eee; }

::-moz-selection {
  background: #eee; }

::-webkit-input-placeholder {
  color: #ccdeec; }

:-ms-input-placeholder {
  color: #ccdeec; }

::-ms-input-placeholder {
  color: #ccdeec; }

::placeholder {
  color: #ccdeec; }

.alphaBtn:hover {
  cursor: pointer; }

.obj {
  position: absolute; }

.cursor,
.follower {
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  cursor: none;
  pointer-events: none; }
  @media screen and (max-width: 750px) {
    .cursor,
    .follower {
      display: none; } }

.cursor {
  width: 8px;
  height: 8px;
  background-color: #000;
  z-index: 1001; }

.follower {
  width: 40px;
  height: 40px;
  z-index: 1000; }
  .follower > span {
    background-color: rgba(255, 31, 228, 0.5);
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
    -webkit-transition: .15s all ease-out;
    -o-transition: .15s all ease-out;
    transition: .15s all ease-out; }
  .follower.is-active > span {
    -webkit-transform: scale(2);
    -ms-transform: scale(2);
    transform: scale(2); }

.layout {
  text-align: center;
  position: absolute;
  left: 0;
  top: 0; }
  @media screen and (max-width: 750px) {
    .layout {
      width: 100%;
      left: 0;
      margin-left: 0;
      top: 0; } }

#wrapper {
  position: relative;
  overflow: hidden;
  min-height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  left: 0;
  padding-top: 354px; }
  #wrapper.top {
    padding-right: 80px; }
  @media screen and (max-width: 750px) {
    #wrapper.-navopen {
      left: 0; }
      #wrapper.-navopen::after {
        display: none; } }
  @media screen and (max-width: 1160px) {
    #wrapper {
      padding-top: 390px; } }
  @media screen and (max-width: 750px) {
    #wrapper {
      padding-top: 149px; } }

.-fontc {
  font-family: 'Cabin', sans-serif;
  font-weight: 600; }

@media screen and (max-width: 1340px) {
  .cont-min1341 {
    display: none !important; } }

@media screen and (min-width: 1341px) {
  .cont-max1340 {
    display: none !important; } }

@media screen and (max-width: 1200px) {
  .cont-min1201 {
    display: none !important; } }

@media screen and (min-width: 1201px) {
  .cont-max1200 {
    display: none !important; } }

@media screen and (max-width: 1160px) {
  .cont-min1161 {
    display: none !important; } }

@media screen and (min-width: 1161px) {
  .cont-max1160 {
    display: none !important; } }

@media screen and (max-width: 1060px) {
  .cont-min1061 {
    display: none !important; } }

@media screen and (min-width: 1061px) {
  .cont-max1060 {
    display: none !important; } }

@media screen and (max-width: 950px) {
  .cont-min951 {
    display: none !important; } }

@media screen and (min-width: 951px) {
  .cont-max950 {
    display: none !important; } }

@media screen and (max-width: 850px) {
  .cont-min851 {
    display: none !important; } }

@media screen and (min-width: 851px) {
  .cont-max850 {
    display: none !important; } }

@media screen and (max-width: 750px) {
  .cont-min751 {
    display: none !important; } }

@media screen and (min-width: 751px) {
  .cont-max750s,
  .cont-max750 {
    display: none !important; } }

@media screen and (min-width: 487px) {
  .cont-max486 {
    display: none !important; } }

@media screen and (min-width: 321px) {
  .cont-max320 {
    display: none !important; } }

@media screen and (max-width: 768px) {
  .cont-pc {
    display: none !important; } }

@media screen and (min-width: 769px) {
  .cont-sp {
    display: none !important; } }

/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel, .owl-carousel .owl-item {
  -webkit-tap-highlight-color: transparent;
  position: relative; }

.owl-carousel {
  display: none;
  width: 100%;
  z-index: 1; }

.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
  touch-action: manipulation;
  -moz-backface-visibility: hidden; }

.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0); }

.owl-carousel .owl-item, .owl-carousel .owl-wrapper {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0); }

.owl-carousel .owl-item {
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-touch-callout: none; }

.owl-carousel .owl-item img {
  display: block;
  width: 100%; }

.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
  display: none; }

.no-js .owl-carousel, .owl-carousel.owl-loaded {
  display: block; }

.owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
  cursor: pointer;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
  background: 0 0;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit; }

.owl-carousel.owl-loading {
  opacity: 0;
  display: block; }

.owl-carousel.owl-hidden {
  opacity: 0; }

.owl-carousel.owl-refresh .owl-item {
  visibility: hidden; }

.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.owl-carousel.owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab; }

.owl-carousel.owl-rtl {
  direction: rtl; }

.owl-carousel.owl-rtl .owl-item {
  float: right; }

.owl-carousel .animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

.owl-carousel .owl-animated-in {
  z-index: 0; }

.owl-carousel .owl-animated-out {
  z-index: 1; }

.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut; }

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

.owl-height {
  -webkit-transition: height .5s ease-in-out;
  -o-transition: height .5s ease-in-out;
  transition: height .5s ease-in-out; }

.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity .4s ease;
  -o-transition: opacity .4s ease;
  transition: opacity .4s ease; }

.owl-carousel .owl-item .owl-lazy:not([src]), .owl-carousel .owl-item .owl-lazy[src^=""] {
  max-height: 0; }

.owl-carousel .owl-item img.owl-lazy {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d; }

.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000; }

.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url(owl.video.play.png) no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: -webkit-transform .1s ease;
  transition: -webkit-transform .1s ease;
  -o-transition: transform .1s ease;
  transition: transform .1s ease;
  transition: transform .1s ease, -webkit-transform .1s ease; }

.owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);
  -webkit-transform: scale(1.3, 1.3);
  transform: scale(1.3, 1.3); }

.owl-carousel .owl-video-playing .owl-video-play-icon, .owl-carousel .owl-video-playing .owl-video-tn {
  display: none; }

.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-transition: opacity .4s ease;
  -o-transition: opacity .4s ease;
  transition: opacity .4s ease; }

.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%; }

/*------------------------------------------------------*/
/*  common */
/*------------------------------------------------------*/
.img-cover {
  position: relative; }
  .img-cover::before {
    content: '';
    width: 100%;
    display: block;
    position: relative; }
  .img-cover img.img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
    font-family: 'object-fit: cover;'; }

.page-head {
  position: relative;
  padding-top: 127px; }
  .page-head__photo {
    position: relative; }
    .page-head__photo > .container {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      .page-head__photo > .container > .inner {
        width: 85%;
        height: 670px; }

.page-title {
  font-size: 3.0rem;
  padding-left: 18px;
  top: -5px;
  position: relative;
  margin-bottom: 46px; }

.page-bread {
  margin-left: 39px;
  margin-bottom: 30px; }
  .page-bread > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .page-bread > ul > li {
      font-size: 1.2rem;
      letter-spacing: 0.06em; }
      .page-bread > ul > li > a {
        display: block;
        position: relative; }
        .page-bread > ul > li > a::after {
          content: '';
          position: absolute;
          right: 0;
          bottom: 0;
          width: 100%;
          height: 1px;
          background: #000;
          -webkit-transition: .2s all ease-out;
          -o-transition: .2s all ease-out;
          transition: .2s all ease-out; }
        @media screen and (min-width: 751px) {
          .page-bread > ul > li > a:hover::after {
            width: 0; } }
      .page-bread > ul > li.arrow {
        width: 6px;
        font-size: 0;
        margin: 0 17px;
        position: relative;
        top: 4px; }

.page-link {
  border: 1px solid #000;
  height: 56px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 28px;
  padding: 14px 68px 0 32px; }
  .page-link > p.text {
    font-size: 1.7rem; }
  .page-link > p.arrow {
    display: block;
    position: absolute;
    width: 17px;
    height: 7px;
    right: 31px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 0; }
    .page-link > p.arrow > span {
      position: absolute;
      left: 0;
      top: 0;
      -webkit-transition: .2s all ease-out;
      -o-transition: .2s all ease-out;
      transition: .2s all ease-out;
      width: 17px;
      height: 7px;
      overflow: hidden; }
      .page-link > p.arrow > span > img {
        position: absolute;
        right: 0;
        top: 0; }
  @media screen and (min-width: 751px) {
    .page-link:hover > p.arrow > span {
      width: 25px; } }

.page-cate.-fixed {
  position: fixed; }

.page-pager {
  width: 295px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .page-pager > div {
    width: 50%;
    position: relative; }
    .page-pager > div > div > a {
      display: inline-block;
      position: relative;
      width: 107px;
      font-size: 1.7rem;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      line-height: 31px; }
      @media screen and (min-width: 751px) {
        .page-pager > div > div > a:hover .arrow {
          left: 5px; } }
  .page-pager__prev {
    text-align: left; }
    .page-pager__prev > a {
      padding-left: 67px; }
      .page-pager__prev > a .page-pager__arrow {
        position: absolute;
        left: 0;
        top: 0;
        -webkit-transform: scale(-1, 1);
        -ms-transform: scale(-1, 1);
        transform: scale(-1, 1); }
  .page-pager__next {
    text-align: right; }
    .page-pager__next > a {
      text-align: left; }
      .page-pager__next > a .page-pager__arrow {
        position: absolute;
        right: 0;
        top: 0; }
  .page-pager__arrow {
    display: block;
    width: 38px;
    height: 31px;
    position: relative;
    font-size: 0; }
    .page-pager__arrow > p {
      width: 100%;
      position: absolute;
      left: 0;
      top: 0;
      -webkit-transition: .15s all ease-out;
      -o-transition: .15s all ease-out;
      transition: .15s all ease-out; }
    @media screen and (max-width: 750px) {
      .page-pager__arrow {
        width: 32px;
        height: 25px; } }

@media screen and (max-width: 750px) {
  .page-head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    padding-top: 100px; }
    .page-head__photo {
      margin-bottom: 70px; }
      .page-head__photo > .container > .inner {
        width: 100%;
        height: auto; }
        .page-head__photo > .container > .inner::before {
          padding-top: 117%; }
  .page-bread {
    margin-left: 5.35vw;
    margin-bottom: 30px; }
  .page-link {
    height: 54px;
    border-radius: 27px;
    padding: 13px 60px 0 26px; }
    .page-link > p.text {
      font-size: 1.6rem; }
    .page-link > p.arrow {
      right: 24px; }
  .page-pager {
    width: 89.3vw; }
    .page-pager > div > div > a {
      width: auto; }
    .page-pager__prev > a {
      padding-left: 54px; }
    .page-pager__next > a {
      padding-right: 54px; } }

.link-next {
  display: block;
  width: 38px;
  height: 31px;
  position: relative;
  font-size: 0; }
  .link-next > p {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transition: .15s all ease-out;
    -o-transition: .15s all ease-out;
    transition: .15s all ease-out; }
  @media screen and (min-width: 751px) {
    .link-next:hover .link-next__arrow {
      left: 5px; } }
  @media screen and (max-width: 750px) {
    .link-next {
      width: 32px;
      height: 25px; } }

.disco-single__nav {
  position: relative;
  text-align: right;
  margin-top: 78px;
  padding-right: 18px; }
  .disco-single__nav > a {
    display: inline-block;
    position: relative;
    font-size: 1.7rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 31px;
    padding-right: 67px;
    color: #000 !important;
    text-decoration: none !important; }
    @media screen and (min-width: 751px) {
      .disco-single__nav > a:hover .arrow {
        left: 5px; } }

.disco-single__arrow {
  display: block;
  width: 38px;
  height: 31px;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 0;
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1); }
  .disco-single__arrow > p {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transition: .15s all ease-out;
    -o-transition: .15s all ease-out;
    transition: .15s all ease-out; }
  @media screen and (max-width: 750px) {
    .disco-single__arrow {
      width: 32px;
      height: 25px; } }

@media screen and (max-width: 750px) {
  .disco-single__nav {
    padding-right: 10px;
    margin-top: 37px; }
    .disco-single__nav > a {
      padding-right: 50px; } }

.-rl {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl; }

.-nowrap {
  white-space: nowrap; }

.-fontu {
  font-family: 'Unna', serif; }

/*------------------------------------------------------*/
/*  head */
/*------------------------------------------------------*/
.head {
  position: absolute;
  padding-top: 33px;
  left: 0;
  top: 0; }
  @media screen and (max-width: 750px) {
    .head {
      padding-top: 22px; } }
  .head-logo {
    width: 420px;
    margin-bottom: 19px;
    position: relative; }
    .head-logo__stamp {
      width: 100%;
      position: absolute;
      left: 0;
      top: 0; }
    @media screen and (max-width: 750px) {
      .head-logo {
        width: 100%;
        max-width: 256px; } }
  .head-nav {
    padding-left: 28px; }
    .head-nav__list1 {
      font-size: 2.5rem;
      line-height: 25px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin-bottom: 18px; }
      @media screen and (max-width: 1450px) {
        .head-nav__list1 {
          margin-bottom: 15px; } }
      @media screen and (max-width: 1160px) {
        .head-nav__list1 {
          -ms-flex-wrap: wrap;
          flex-wrap: wrap; } }
    .head-nav__item1 {
      margin-right: 28px; }
      @media screen and (max-width: 1160px) {
        .head-nav__item1 {
          margin-bottom: 10px; } }
      .head-nav__item1:last-of-type {
        margin-right: 0; }
      .head-nav__item1 > a {
        position: relative; }
        .head-nav__item1 > a::before {
          content: '';
          width: 0;
          height: 2px;
          background: #000;
          position: absolute;
          left: -2px;
          top: 50%;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%);
          -webkit-transition: .15s all ease-out;
          -o-transition: .15s all ease-out;
          transition: .15s all ease-out; }
        .head-nav__item1 > a::after {
          content: '';
          width: 0;
          height: 2px;
          background: #000;
          position: absolute;
          left: 0;
          bottom: -1px;
          -webkit-transition: .15s all ease-out;
          -o-transition: .15s all ease-out;
          transition: .15s all ease-out; }
        @media screen and (min-width: 751px) {
          .head-nav__item1 > a:hover::before {
            width: calc(100% + 4px); } }
      .head-nav__item1.-current > a::after {
        width: 100%; }
      @media screen and (min-width: 751px) {
        .head-nav__item1.-current > a:hover::before {
          width: 0; } }
    .head-nav__list2 {
      font-size: 2.0rem;
      line-height: 20px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      padding-left: 2px; }
    .head-nav__item2 {
      margin-right: 24px; }
      .head-nav__item2:last-of-type {
        margin-right: 0; }
      .head-nav__item2 > a {
        position: relative; }
        .head-nav__item2 > a::before {
          content: '';
          width: 0;
          height: 2px;
          background: #000;
          position: absolute;
          left: -2px;
          top: 50%;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%);
          -webkit-transition: .15s all ease-out;
          -o-transition: .15s all ease-out;
          transition: .15s all ease-out; }
        @media screen and (min-width: 751px) {
          .head-nav__item2 > a:hover::before {
            width: calc(100% + 4px); } }
  .head-fixed {
    width: 100%;
    height: 100vh;
    position: fixed;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: auto;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 99; }
    .head-fixed::before {
      content: '';
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0; }
    .head-fixed__wrap {
      width: 100%;
      padding-top: 48px;
      position: relative;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
      @media screen and (max-width: 750px) {
        .head-fixed__wrap {
          overflow: auto;
          padding-top: 27px;
          height: 100%; } }
    .head-fixed.-hide {
      pointer-events: none;
      overflow: hidden; }
    .head-fixed__bg {
      width: 100%;
      height: 100%;
      position: fixed;
      background: #fff;
      left: 0;
      top: 0;
      opacity: 0; }
    .head-fixed__bg2 {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      opacity: 0; }
    .head-fixed .head-logo {
      margin-bottom: 9px;
      opacity: 0; }
    .head-fixedwrap {
      position: relative;
      padding-left: 28px;
      padding-bottom: 50px; }
    .head-fixed__list1 {
      font-size: 8.2rem;
      line-height: 85px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin-bottom: 41px;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      max-width: 1600px; }
      @media screen and (max-width: 1450px) {
        .head-fixed__list1 {
          font-size: 7.5rem;
          line-height: 75px;
          margin-bottom: 36px; } }
      @media screen and (max-width: 1200px) {
        .head-fixed__list1 {
          font-size: 7.5rem;
          line-height: 75px; } }
      @media screen and (max-width: 850px) {
        .head-fixed__list1 {
          font-size: 4.4rem;
          line-height: 50px; } }
      @media screen and (max-width: 750px) {
        .head-fixed__list1 {
          display: block;
          margin-bottom: 25px; } }
      @media screen and (max-width: 486px) {
        .head-fixed__list1 {
          font-size: 3.0rem;
          line-height: 32px;
          margin-bottom: 20px; } }
    .head-fixed__item1 {
      margin-right: 55px;
      margin-bottom: 4px;
      opacity: 0; }
      .head-fixed__item1:last-of-type {
        margin-right: 0; }
      .head-fixed__item1 > a {
        position: relative; }
        .head-fixed__item1 > a::before {
          content: '';
          width: 0;
          height: 3px;
          background: #000;
          position: absolute;
          left: -2px;
          top: 50%;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%);
          -webkit-transition: .15s all ease-out;
          -o-transition: .15s all ease-out;
          transition: .15s all ease-out; }
        .head-fixed__item1 > a::after {
          content: '';
          width: 0;
          height: 3px;
          background: #000;
          position: absolute;
          left: 0;
          bottom: 6px;
          -webkit-transition: .15s all ease-out;
          -o-transition: .15s all ease-out;
          transition: .15s all ease-out; }
        @media screen and (min-width: 751px) {
          .head-fixed__item1 > a:hover::before {
            width: calc(100% + 4px); } }
      .head-fixed__item1.-current > a {
        color: #fff;
        -webkit-text-stroke: 2px #000;
        text-stroke: 2px #000; }
        @media screen and (min-width: 751px) {
          .head-fixed__item1.-current > a:hover::before {
            width: 0; } }
        @media screen and (max-width: 750px) {
          .head-fixed__item1.-current > a {
            -webkit-text-stroke: 1px #000;
            text-stroke: 1px #000; } }
      @media screen and (max-width: 1450px) {
        .head-fixed__item1 > a::after {
          bottom: 5px; } }
      @media screen and (max-width: 850px) {
        .head-fixed__item1 {
          margin-bottom: 0; }
          .head-fixed__item1 > a::after {
            height: 2px;
            bottom: 5px; } }
      @media screen and (max-width: 750px) {
        .head-fixed__item1 {
          margin-right: 0; } }
      @media screen and (max-width: 486px) {
        .head-fixed__item1 > a::after {
          bottom: 2px; } }
    .head-fixed__list2 {
      font-size: 7.2rem;
      line-height: 70px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      padding-left: 2px;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      padding-bottom: 15px; }
      @media screen and (max-width: 1450px) {
        .head-fixed__list2 {
          font-size: 5.8rem;
          line-height: 70px; } }
      @media screen and (max-width: 1200px) {
        .head-fixed__list2 {
          font-size: 5.0rem;
          line-height: 50px; } }
      @media screen and (max-width: 850px) {
        .head-fixed__list2 {
          font-size: 4.0rem;
          line-height: 50px; } }
      @media screen and (max-width: 486px) {
        .head-fixed__list2 {
          font-size: 2.4rem;
          line-height: 30px; } }
    .head-fixed__item2 {
      margin-right: 44px;
      opacity: 0; }
      .head-fixed__item2:last-of-type {
        margin-right: 0; }
      .head-fixed__item2 > a {
        position: relative; }
        .head-fixed__item2 > a::before {
          content: '';
          width: 0;
          height: 2px;
          background: #000;
          position: absolute;
          left: -2px;
          top: 50%;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%);
          -webkit-transition: .15s all ease-out;
          -o-transition: .15s all ease-out;
          transition: .15s all ease-out; }
        @media screen and (min-width: 751px) {
          .head-fixed__item2 > a:hover::before {
            width: calc(100% + 4px); } }
      @media screen and (max-width: 486px) {
        .head-fixed__item2 {
          margin-right: 30px; } }
  .head-btnnav {
    width: 44px;
    height: 44px;
    position: fixed;
    right: 30px;
    top: 94px;
    z-index: 100; }
    .head-btnnav > span {
      position: absolute;
      display: block;
      width: 100%;
      height: 3px;
      background: #000;
      left: 0;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      -webkit-transition: .15s all ease-out;
      -o-transition: .15s all ease-out;
      transition: .15s all ease-out; }
    .head-btnnav__line1 {
      margin-top: -10px;
      width: 36px !important; }
    .head-btnnav__line3 {
      margin-top: 10px;
      width: 36px !important; }
    @media screen and (min-width: 751px) {
      .head-btnnav:hover > span.head-btnnav__line1 {
        left: 8px; }
      .head-btnnav:hover > span.head-btnnav__line3 {
        left: 8px; } }
    .head-btnnav.-show > span.head-btnnav__line1 {
      left: 8px; }
    .head-btnnav.-show > span.head-btnnav__line3 {
      left: 8px; }
    @media screen and (min-width: 751px) {
      .head-btnnav.-show:hover > span.head-btnnav__line1 {
        left: 0; }
      .head-btnnav.-show:hover > span.head-btnnav__line3 {
        left: 0; } }
    @media screen and (max-width: 750px) {
      .head-btnnav {
        width: 30px;
        height: 30px;
        right: 20px;
        top: 58px; }
        .head-btnnav__line1 {
          margin-top: -8px;
          width: 24px !important; }
        .head-btnnav__line3 {
          margin-top: 8px;
          width: 24px !important; }
        .head-btnnav.-show > span.head-btnnav__line1 {
          left: 6px; }
        .head-btnnav.-show > span.head-btnnav__line3 {
          left: 6px; } }

/*------------------------------------------------------*/
/*  foot */
/*------------------------------------------------------*/
.foot {
  position: relative;
  padding-bottom: 80px; }
  .foot-copy {
    font-size: 1.1rem;
    padding-left: 30px; }
  .foot-pagetop {
    width: 31px;
    height: 31px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid #000;
    position: absolute;
    border-radius: 50%;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); }
    .foot-pagetop > .arrow {
      display: block;
      font-size: 0;
      width: 38px;
      -webkit-transform: rotate(90deg) scale(-1, 1);
      -ms-transform: rotate(90deg) scale(-1, 1);
      transform: rotate(90deg) scale(-1, 1);
      position: absolute;
      left: -5px;
      top: 3px;
      -webkit-transition: .15s all ease-out;
      -o-transition: .15s all ease-out;
      transition: .15s all ease-out; }
    @media screen and (min-width: 751px) {
      .foot-pagetop:hover > .arrow {
        top: -2px; } }
  @media screen and (max-width: 750px) {
    .foot {
      padding-bottom: 40px; }
      .foot-copy {
        font-size: 1.0rem;
        padding-left: 10px; }
      .foot-pagetop {
        left: auto;
        right: 15px;
        -webkit-transform: scale(0.8) translateX(0);
        -ms-transform: scale(0.8) translateX(0);
        transform: scale(0.8) translateX(0); } }
